spice-xpi source package in Bionic

browser-plugin-spice: No summary available for browser-plugin-spice in ubuntu disco.
browser-plugin-spice-dbgsym: No summary available for browser-plugin-spice-dbgsym in ubuntu yakkety.

Versions published

Release

The package versions that were published when the distribution release was made.

spice-xpi information

Current version:
2.8.90-5
Uploaded:
2015-10-15
Urgency:
Medium Urgency

Upstream connections

spice-xpitrunk

This is a plugin for browsers compatible with the Mozilla plugin API (for example Firefox or Chromium). It's used for launching the SPICE client from the oVirt user portal. This plugin is currently Linux-only. This project exists on Launchpad solely to take advantage of package auto-building.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the spice-xpi ⇒ trunk.

Releases in Ubuntu

Binary packages

Download files from current release (2.8.90-5)

File Size SHA-256 Checksum
spice-xpi_2.8.90-5.dsc 2.0 KiB 5d120ebfb8b08f2f3dcce4c229c57798db45e9186fae4584b65e5814a2681249
spice-xpi_2.8.90.orig.tar.bz2 393.4 KiB 1414559aa77f01d3f92ee0acadaae1351e3a2da6d1fe80447c69cab494101d35
spice-xpi_2.8.90-5.debian.tar.xz 12.4 KiB 9cdca1a8ce3d2b3f48ccdef6a21c5e631b796d631e278cf0503853e3d31efad8

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies